@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

/* 초기화 */
html, body {
  -webkit-text-size-adjust : none;  /* 크롬, 사파리, 오페라 신버전 */
  -ms-text-size-adjust : none;  /* IE */
  -moz-text-size-adjust : none;  /* 파이어폭스 */
  -o-text-size-adjust : none;  /* 오페라 구버전 */
}

html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Roboto', 'Noto Sans KR', sans-serif;background:#fff; font-weight:300;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Roboto', 'Noto Sans KR', sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Roboto', 'Noto Sans KR', sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Roboto', 'Noto Sans KR', sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:fixed;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}
a.btn_b05,.btn_b05 {display:inline-block; line-height:35px;height:35px; background:#253dbe; padding:0 10px; color:#fff; text-decoration:none; border:0; vertical-align:middle; font-size:1.25em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}
a.btn_b05:hover, .btn_b05:hover {background:#0025eb}
a.btn_b06,.btn_b06 {display:inline-block; line-height:35px;height:35px; background:#cc0000; padding:0 10px; color:#fff; text-decoration:none; border:0; vertical-align:middle; font-size:1.25em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}
a.btn_b05:hover, .btn_b05:hover {background:#0025eb}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:2px solid #000;border-bottom:1px solid #ddd} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;font-size:1.25em;}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;word-break:break-all; font-size:1.25em;}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .cert_btn {margin-bottom:30px;text-align:center}
.new_win .btn_close {padding:0 20px;height:45px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}


/* 2022 */
#wrap {overflow:hidden;}

/* head */
.hd {width:100%; border-bottom:1px solid #eee; position:fixed; top:0; left:0; z-index:1; background:#fff;}
.hda {width:1200px; height:90px; line-height:90px; margin:0 auto; overflow:hidden;}
.hda .hd_logo {float:left;}
.hda .hd_menu {float:right; overflow:hidden;}
.hda .hd_menu li {float:left; font-size:1.5em; font-weight:500; margin:0 0 0 40px;}
.hda .hd_menu li:first-child {margin:0;}
.hda .hd_menu li a:hover {color:#662c91;}
.hda .hd_menu li span {padding:0 5px; color:#ccc;}

.hd_lang {font-size:0.75em;}

.mhd {display:none;}

/* 메인 슬라이드 */
#rotation {margin:91px 0 0 0;}
.tabs {background:#000; position:relative}
.tabs > div {width:100%; margin-top:10px; height:auto; position:relative;}
.tabs .horizontal {list-style:none outside none; margin:0; width:180px; position:absolute; bottom:30px; left:50%; margin-left:-90px;}
.tabs li {background:#fff; margin:0 5px; display:inline-block; height:3px;}
.tabs a {display: block; font-size: 18px; font-weight: 300; padding: 14px 24px;}
.tabs li:hover {background: #a0cac0; border-bottom: 4px solid #662c91;}
.active {background: #a0cac0 !important; border-bottom: 4px solid #662c91 !important;}
.tabs > div p {width:100%; text-align:center; padding:250px 0 0 0; font-size:2.5em; font-weight:500; color:#fff; text-shadow: 1px 1px 1px black;}
.tabs > div p strong {display:block; font-size:2em; font-weight:700;}
.tabs > div p span {display:block;} 

/* main banner */
.ma01 {width:100%; background-size:cover; background:url("../img/main/bg_visual_01.jpg") no-repeat center; animation: grow 35s linear infinite;}
.ma02 {width:100%; background-size:cover; background:url("../img/main/bg_visual_02.jpg") no-repeat center; animation: grow 35s linear infinite;}
.ma03 {width:100%; background-size:cover; background:url("../img/main/bg_visual_03.jpg") no-repeat center; animation: grow 35s linear infinite;}

@keyframes grow {
	0% {background-size: 120% auto;}
	50% { background-size: 200% auto;}
	100% { background-size: 200% auto;}
}

/* main */
.main_banner {margin:90px 0 0 0;}
.main_con {width:1200px; margin:0 auto; padding:100px 0;}
.main_cona {width:100%; margin:0 0 100px 0;}
.main_conb {width:100%;}

/* 메인 객실 */
.main_con_title {text-align:center; font-size:3em; font-weight:700;}
.main_con_title_bar {width:50px; height:3px; background:#662c91; margin:10px auto 30px auto;}

.main_con_btn {width:100%; display:inline-block;}
.main_con_btn li {float:left; width:33.333333%;}
.main_con_btn_con {padding:0 20px;}
.main_con_btn_con img {width:100%; height:auto;}
.main_con_btn_con p {width:200px; margin:10px auto 0 auto; height:50px; line-height:50px; background:#662c91; color:#fff; text-align:center; font-weight:500; font-size:1.5em; cursor:pointer;}
.main_con_btn_con p:hover {background:#000;}

/* main 지도 */
.main_conb .main_con_title {display:none;}
.main_conb .main_con_title_bar {display:none;}
.main_map {width:100%; overflow:hidden;}
.main_map .g_map {float:left; width:60%;}
.main_map .main_map_txt {float:right; width:37%; font-weight:400; margin:20px 0 0 0;}

.main_map_title {text-align:left; font-size:3em; font-weight:700; margin:0 0 30px 0;}
.main_map_txta {font-size:1.5em;}
.main_map_txta p {padding:10px 0;}
.main_map_txta p strong {font-weight:500;}
.main_map_txta p b {font-size:1.5em;}

/* footer */
.ft {width:100%; background:#333; padding:50px 0;}
.fta {width:1200px; margin:0 auto; overflow:hidden;}
.fta .ft_logo {float:left; width:30%;}
.fta .ft_logo img {width:100%; height:auto; max-width:253px;}
.fta .ft_txt {float:right; width:70%; color:#ddd;}
.fta .ft_txt span {padding:0 10px; color:#666;}
.fta .ft_txt p:last-child {padding:10px 0 0 0;}
.fta .ft_txt p strong {font-weight:500; color:#fff; font-size:1.15em;}
.fta .ft_txt br {display:none;}
.fta .ft_txt a {font-size:1.5em; font-weight:500; color:#fff;}

/* sub 공통 */
#sub_top {width:100%; height:250px; margin:90px 0 0 0; background-size:cover !important;}
.simg01 {background:url("../img/sub/simg01.jpg") no-repeat;}
.simg02 {background:url("../img/sub/simg02.jpg") no-repeat;}
.simg03 {background:url("../img/sub/simg03.jpg") no-repeat;}
.simg04 {background:url("../img/sub/simg04.jpg") no-repeat;}
.simg05 {background:url("../img/sub/simg05.jpg") no-repeat;}
.sub_top_title {text-align:center; line-height:250px; font-size:3em; color:#fff; font-weight:700; text-shadow: 1px 1px 1px #000;}

.sub_con {width:1200px; margin: auto; padding:100px 0;}

.sub_cona {width:100%; margin:0 0 100px 0;}
.sub_conb {width:100%; margin:0;}
.sub_con_title {font-size:2.5em; font-weight:500; line-height:1; position:relative; padding:0 0 0 15px; margin:0 0 30px 0;}
.sub_con_title::before {content:""; display:block; position:absolute; left:0; top:0; width:5px; height:100%; background:#022950;}

.board_list_btn {width:200px; margin:0 auto; height:50px; line-height:50px; background:#662c91; color:#fff; font-weight:500; text-align:center; font-size:1.25em; cursor:pointer;}
.board_wbtn {padding:10px 20px; background:#662c91; color:#fff; font-size:1.25em;}
.board_wbtn a {color:#fff;}
.board_wbtn i {color:#fff;}

/* 인사말 */
.sub01 {width:100%;}
.sub01 .sub01_img {width:100%; margin:0 0 50px 0; text-align:center;}
.sub01 .sub01_img img {width:100%; max-width:750px; height:auto;}

.sub01 .sub01_text {width:100%; font-size:1.75em;}
.sub01 .sub01_text p {font-size:1.25em; font-weight:400; margin:0 0 10px 0;}
.sub01 .sub01_text p strong {font-size:1.25em; font-weight:500;}
.sub01 .sub01_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
.sub01 .sub01_text p strong br {display:none;}
.sub01 .sub01_text span b {font-weight:500;}

.sub01 .sub02_text {width:100%; font-size:1.75em; margin-top:50px;}
.sub01 .sub02_text p {font-size:1.25em; font-weight:400; margin:0 0 10px 0;}
.sub01 .sub02_text p strong {font-size:1.25em; font-weight:500;}
.sub01 .sub02_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
.sub01 .sub02_text p strong br {display:none;}
.sub01 .sub02_text span b {font-weight:500;}


.sub01_ul {width:100%; margin:100px 0; overflow:hidden;}
.sub01_ul li {float:left; width:33.333333%; text-align:center; font-size:1.5em;}
.sub01_ul li i {font-size:2em; display:block;}
.sub01_ul li span {font-weight:500; display:block; padding:10px 0;}

/* 입실안내 */
.sub02_title {font-size:3em; font-weight:700; text-align:center;}
.sub02_img {margin:30px 0 50px 0;}
.sub02_img img {width:100%; height:auto;}
.sub02_txt {font-size:1.5em; line-height:1.7; margin:0 0 100px 0;}
.sub02_txt strong {font-weight:500; font-size:1.25em; display:block; margin:0 0 20px 0;}
.sub02_txt strong br {display:none;}
.sub02_txt b {color:#662c91; font-weight:500; font-size:1.25em;}

.sub02_photoa {width:100%; margin:0 0 30px 0;}
.sub02_photo_title {font-size:2em; font-weight:700; margin:0 0 20px 0;}

/* 객실보기 */
.sub03_area {width:100%; overflow:hidden;}
.sub03_area li {float:left; width:33.333333%;}
.sub03_area li a {display:inline-block; padding:0 10px;}
.sub03_area li a img {width:100%; max-width:386px; height:auto;}
.sub03_area li p {text-align:center; margin:10px 0 0 0; font-size:1.5em; font-weight:500;}

/* 객실보기 - 리스트 */
.bo_v_con_top {width:100%; overflow:hidden;}
.bo_v_con_top .bo_v_con_top_rol {float:left; width:800px}
.bo_v_con_top .bo_v_con_top_txt {float:right; width:400px}
.bo_v_con_top_txt {font-size:1.75em; font-weight:400; margin:135px 0 0 0;}
.bo_v_con_top_txt strong {font-size:1.5em; font-weight:700; display:block;}
.bo_v_con_top_txt p {padding:5px 0; }
.bo_v_con_top_a a {display:inline-block; margin:10px 0; padding:0 30px; height:50px; line-height:50px; background:#662c91; color:#fff; text-align:center; font-weight:500; font-size:1em; cursor:pointer;}
.bo_v_con_top_a a:hover {background:#000;}
.bo_v_con_top_txt p b {font-weight:500;}
.bo_v_con_top_txt p em {font-style:normal; font-size:1.25em; font-weight:500;}
.bo_v_con_top_txt span {color:#666; font-size:0.75em; line-height:0.5;}

.bo_v_con_box {width:100%; overflow:hidden; margin:100px 0 0 0;}
.bo_v_con_box li {float:left; width:33.333333%; margin:0 0 50px 0;}
.bo_v_con_box li div {padding:0 10px;}
.bo_v_con_box li p {padding:0 10px; font-size:1.5em;}
.bo_v_con_box li p img {width:100%; height:auto;}
.bo_v_con_box li p strong {display:block; margin:15px 0; font-size:1.25em;}

@media screen and (max-width:1200px){
	#hd_pop {z-index:1000;position:relative; width:100%; margin:0 auto;height:0}

	/* head */
	.hda {width:100%; padding:0 30px;}
	.hda .hd_menu li {margin:0 0 0 20px;}

	/* 메인 슬라이드 */
	#rotation {margin:91px 0 0 0;}
	.tabs {background:#000; position:relative}
	.tabs > div {width:100%; margin-top:10px; height:auto; position:relative;}
	.tabs .horizontal {list-style:none outside none; margin:0; width:180px; position:absolute; bottom:30px; left:50%; margin-left:-90px;}
	.tabs li {background:#fff; margin:0 5px; display:inline-block; height:3px;}
	.tabs a {display: block; font-size: 18px; font-weight: 300; padding: 14px 24px;}
	.tabs li:hover {background: #a0cac0; border-bottom: 4px solid #662c91;}
	.active {background: #a0cac0 !important; border-bottom: 4px solid #662c91 !important;}
	.tabs > div p {width:100%; text-align:center; padding:150px 0 0 0; font-size:2em; font-weight:500; color:#fff; text-shadow: 1px 1px 1px black;}
	.tabs > div p strong {display:block; font-size:2em; font-weight:700;}
	.tabs > div p span {display:block;} 

	/* main */
	.main_con {width:100%; margin:0 auto; padding:75px 30px;}
	.main_cona {width:100%; margin:0 0 70px 0;}
	.main_conb {width:100%;}

	/* 메인 객실 */
	.main_con_title {text-align:center; font-size:2.5em; font-weight:700;}
	.main_con_title_bar {width:50px; height:3px; background:#662c91; margin:10px auto 30px auto;}

	.main_con_btn {width:100%; display:inline-block;}
	.main_con_btn li {float:left; width:33.333333%;}
	.main_con_btn_con {padding:0 20px;}
	.main_con_btn_con img {width:100%; height:auto;}
	.main_con_btn_con p {width:200px; margin:10px auto 0 auto; height:45px; line-height:45px; background:#662c91; color:#fff; text-align:center; font-weight:500; font-size:1.3em; cursor:pointer;}
	.main_con_btn_con p:hover {background:#000;}

	/* main 지도 */
	.main_conb .main_con_title {display:block;}
	.main_conb .main_con_title_bar {display:block;}
	.main_map {width:100%; overflow:hidden;}
	.main_map .g_map {float:left; width:100%;}
	.main_map .main_map_txt {float:right; width:100%; font-weight:400; margin:20px 0 0 0;}

	.main_map_title {display:none;}
	.main_map_txta {font-size:1.3em;}
	.main_map_txta p {padding:5px 0;}
	.main_map_txta p strong {font-weight:500;}
	.main_map_txta p b {font-size:1.5em;}

	/* footer */
	.fta {width:100%; padding:0 30px;}
	.fta .ft_logo {width:40%;}
	.fta .ft_txt {width:60%;}

	/* sub 공통 */
	.sub_con {width:100%; padding:50px 30px 100px 30px;}
	.sub_con_title {font-size:2em; font-weight:500; line-height:1; position:relative; padding:0 0 0 15px; margin:0 0 25px 0;}
	.sub_con_title::before {content:""; display:block; position:absolute; left:0; top:0; width:5px; height:100%; background:#022950;}
	.sub_cona {width:100%; margin:0 0 75px 0;}

	/* 인사말 */
	.sub01 {width:100%;}
	.sub01 .sub01_img {width:100%; margin:0 0 40px 0; text-align:center;}
	.sub01 .sub01_img img {width:100%; max-width:750px; height:auto;}

	.sub01 .sub01_text {width:100%; font-size:1.5em;}
	.sub01 .sub01_text p {font-size:1.25em; font-weight:400; margin:0 0 30px 0;}
	.sub01 .sub01_text p strong {font-size:1.25em; font-weight:500;}
	.sub01 .sub01_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
	.sub01 .sub01_text span b {font-weight:500;}

	.sub01 .sub02_text {width:100%; font-size:1.5em; margin-top:50px;}
	.sub01 .sub02_text p {font-size:1.25em; font-weight:400; margin:0 0 10px 0;}
	.sub01 .sub02_text p strong {font-size:1.25em; font-weight:500;}
	.sub01 .sub02_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
	.sub01 .sub02_text p strong br {display:none;}
	.sub01 .sub02_text span b {font-weight:500;}


	.sub01_ul {width:100%; margin:70px 0; overflow:hidden;}
	.sub01_ul li {float:left; width:33.333333%; text-align:center; font-size:1.3em;}
	.sub01_ul li i {font-size:2em; display:block;}
	.sub01_ul li span {font-weight:500; display:block; padding:10px 0;}

	/* 입실안내 */
	.sub02_title {font-size:2.75em; font-weight:700; text-align:center;}
	.sub02_img {margin:30px 0 40px 0;}
	.sub02_img img {width:100%; height:auto;}
	.sub02_txt {font-size:1.3em; line-height:1.7; margin:0 0 70px 0;}
	.sub02_txt strong {font-weight:500; font-size:1.25em; display:block; margin:0 0 20px 0;}
	.sub02_txt b {color:#662c91; font-weight:500; font-size:1.25em;}

	/* 객실보기 - 리스트 */
	.bo_v_con_top {width:100%; overflow:hidden;}
	.bo_v_con_top .bo_v_con_top_rol {float:left; width:100%}
	.bo_v_con_top .bo_v_con_top_txt {float:right; width:100%; text-align:center;}
	.bo_v_con_top_txt {font-size:1.5em; font-weight:400; margin:50px 0 0 0;}
	.bo_v_con_top_txt strong {font-size:1.5em; font-weight:700; display:block;}
	.bo_v_con_top_txt p {padding:5px 0; }
	.bo_v_con_top_txt p b {font-weight:500;}
	.bo_v_con_top_txt p em {font-style:normal; font-size:1.25em; font-weight:500;}
	.bo_v_con_top_txt span {color:#666; font-size:0.75em; line-height:0.5;}

	.bo_v_con_box {width:100%; overflow:hidden; margin:100px 0 0 0;}
	.bo_v_con_box li {float:left; width:33.333333%; margin:0 0 50px 0;}
	.bo_v_con_box li div {padding:0 10px;}
	.bo_v_con_box li p {padding:0 10px; font-size:1.3em;}
	.bo_v_con_box li p img {width:100%; height:auto;}
	.bo_v_con_box li p strong {display:block; margin:15px 0; font-size:1.25em;}
}

@media screen and (max-width:1040px){
	.hd_logo img {width:230px; height:auto;}
}

@media screen and (max-width:900px){
	/* head */
	.hd {display:none;}
	.mhd {width:100%; position:fixed; top:0; left:0; z-index:1; display:block;}
	.mhda {width:100%; padding:0 15px; line-height:60px; height:60px; background:#fff; overflow:hidden;}
	.mhda .mhd_logo {float:left;}
	.mhda .mhd_logo img {width:200px; height:auto;}
	.mhda .mhd_menu {float:right; width:30px; height:60px; cursor:pointer;}
	.mhda .mhd_menu .navicon-line {position:absolute; height:2px; border-radius:1px; background:#333; transition:all .7s ease-out;}
	.mhda .mhd_menu .nl1 {top:21px; right:15px; width:30px;}
	.mhda .mhd_menu .nl2 {top:29px; right:15px; width:24px;}
	.mhda .mhd_menu .nl3 {top:37px; right:15px; width:30px;}

	/* 메인 슬라이드 */
	#rotation {margin:60px 0 0 0;}

	/* main */
	.main_banner {margin:0;}

	/* 메인 객실 */
	.main_con_title {text-align:center; font-size:2.5em; font-weight:700;}
	.main_con_title_bar {width:50px; height:3px; background:#662c91; margin:10px auto 30px auto;}

	.main_con_btn {width:100%; display:inline-block;}
	.main_con_btn li {float:left; width:33.333333%;}
	.main_con_btn_con {padding:0 10px;}
	.main_con_btn_con img {width:100%; height:auto;}
	.main_con_btn_con p {width:160px; margin:10px auto 0 auto; height:45px; line-height:45px; background:#662c91; color:#fff; text-align:center; font-weight:500; font-size:1.3em; cursor:pointer;}
	.main_con_btn_con p:hover {background:#000;}

	/* footer */
	.fta {width:100%; padding:0 15px;}
	.fta .ft_logo {width:100%; margin:0 0 20px 0;}
	.fta .ft_logo img {width:150px; height:auto;}
	.fta .ft_txt {width:100%;}

	/* sub 공통 */
	#sub_top {width:100%; height:200px; margin:60px 0 0 0; background-size:cover !important;}
	.sub_top_title {text-align:center; line-height:200px; font-size:2.5em; color:#fff; font-weight:700;}
	.sub_con {width:100%; margin: auto; padding:30px 15px 50px 15px;}
}

@media screen and (max-width:600px){
	/* main */
	.main_con {width:100%; margin:0 auto; padding:50px 15px;}
	.main_cona {width:100%; margin:0 0 40px 0;}
	.main_conb {width:100%;}

	/* 메인 슬라이드 */
	.tabs {background:#000; position:relative}
	.tabs > div {width:100%; margin-top:10px; height:260px; position:relative;}
	.tabs .horizontal {list-style:none outside none; margin:0; width:180px; position:absolute; bottom:15px; left:50%; margin-left:-90px;}
	.tabs li {background:#fff; margin:0 5px; display:inline-block; height:3px;}
	.tabs a {display: block; font-size: 18px; font-weight: 300; padding: 14px 24px;}
	.tabs li:hover {background: #a0cac0; border-bottom: 4px solid #662c91;}
	.active {background: #a0cac0 !important; border-bottom: 4px solid #662c91 !important;}
	.tabs > div p {width:100%; text-align:center; padding:100px 0 0 0; font-size:1.5em; font-weight:500; color:#fff; text-shadow: 1px 1px 1px black;}
	.tabs > div p strong {display:block; font-size:1.5em; font-weight:700;}
	.tabs > div p span {display:block;} 

	/* 메인 객실 */
	.main_con_title {text-align:center; font-size:2.5em; font-weight:700;}
	.main_con_title_bar {width:50px; height:2px; background:#662c91; margin:10px auto 30px auto;}

	.main_con_btn {width:100%; display:inline-block;}
	.main_con_btn li {float:left; width:100%; margin:0 0 30px 0}
	.main_con_btn_con {padding:0; text-align:center;}
	.main_con_btn_con img {width:100%; max-width:400px; height:auto;}
	.main_con_btn_con p {width:100%; max-width:400px;  margin:10px auto 0 auto; height:45px; line-height:45px; background:#662c91; color:#fff; text-align:center; font-weight:500; font-size:1.3em; cursor:pointer;}
	.main_con_btn_con p:hover {background:#000;}

	/* main 지도 */
	.main_conb .main_con_title {display:block;}
	.main_conb .main_con_title_bar {display:block;}
	.main_map {width:100%; overflow:hidden;}
	.main_map .g_map {float:left; width:100%;}
	.main_map .main_map_txt {float:right; width:100%; font-weight:400; margin:20px 0 0 0;}

	.main_map_title {display:none;}
	.main_map_txta {font-size:1.2em;}
	.main_map_txta p {padding:2px 0;}
	.main_map_txta p strong {font-weight:500;}
	.main_map_txta p b {font-size:1.5em;}

	/* footer */
	.ft {padding:30px 0;}
	.fta .ft_logo {text-align:center;}
	.fta .ft_txt {text-align:center;}
	.fta .ft_txt br {display:block;}
	.fta .ft_txt span {display:none;}

	/* sub 공통 */
	#sub_top {width:100%; height:150px; margin:60px 0 0 0; background-size:cover !important;}
	.sub_top_title {text-align:center; line-height:150px; font-size:2.5em; color:#fff; font-weight:700;}
	.sub_con_title {font-size:1.75em; font-weight:500; line-height:1; position:relative; padding:0 0 0 15px; margin:0 0 25px 0;}
	.sub_con_title::before {content:""; display:block; position:absolute; left:0; top:0; width:5px; height:100%; background:#022950;}
	.sub_cona {width:100%; margin:0 0 50px 0;}

	/* 인사말 */
	.sub01 {width:100%;}
	.sub01 .sub01_img {width:100%; margin:0 0 30px 0; text-align:center;}
	.sub01 .sub01_img img {width:100%; max-width:750px; height:auto;}

	.sub01 .sub01_text {width:100%; font-size:1.25em;}
	.sub01 .sub01_text p {font-size:1.25em; font-weight:400; margin:0 0 30px 0;}
	.sub01 .sub01_text p strong {font-size:1.25em; font-weight:500;}
	.sub01 .sub01_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
	.sub01 .sub01_text p strong br {display:block;}
	.sub01 .sub01_text span b {font-weight:500;}

	.sub01 .sub02_text {width:100%; font-size:1.25em; margin-top:50px;}
	.sub01 .sub02_text p {font-size:1.25em; font-weight:400; margin:0 0 10px 0;}
	.sub01 .sub02_text p strong {font-size:1.25em; font-weight:500;}
	.sub01 .sub02_text p strong em {color:#662c91; font-style:normal; font-size:1.25em; font-weight:700;}
	.sub01 .sub02_text p strong br {display:none;}
	.sub01 .sub02_text span b {font-weight:500;}

	.sub01_ul {width:100%; margin:40px 0; overflow:hidden;}
	.sub01_ul li {float:left; width:100%; text-align:center; font-size:1.35em; margin:10px 0;}
	.sub01_ul li i {font-size:2em; display:block;}
	.sub01_ul li span {font-weight:500; display:block; padding:10px 0;}

	/* 입실안내 */
	.sub02_title {font-size:2.5em; font-weight:700; text-align:center;}
	.sub02_img {margin:20px 0 30px 0;}
	.sub02_img img {width:100%; height:auto;}
	.sub02_txt {font-size:1.3em; line-height:1.6; margin:0 0 70px 0;}
	.sub02_txt strong {font-weight:500; font-size:1.15em; display:block; margin:0 0 20px 0;}
	.sub02_txt strong br {display:block;}
	.sub02_txt b {color:#662c91; font-weight:500; font-size:1.25em;}

	.sub02_photoa {width:100%; margin:0 0 40px 0;}
	.sub02_photo_title {font-size:1.5em; font-weight:700; margin:0 0 10px 0;}

	/* 객실보기 - 리스트 */
	.bo_v_con_top {width:100%; overflow:hidden;}
	.bo_v_con_top .bo_v_con_top_rol {float:left; width:100%}
	.bo_v_con_top .bo_v_con_top_txt {float:right; width:100%}
	.bo_v_con_top_txt {font-size:1.5em; font-weight:400; margin:20px 0 0 0;}
	.bo_v_con_top_txt strong {font-size:1.5em; font-weight:700; display:block;}
	.bo_v_con_top_txt p {padding:5px 0; }
	.bo_v_con_top_txt p b {font-weight:500;}
	.bo_v_con_top_txt p em {font-style:normal; font-size:1.25em; font-weight:500;}
	.bo_v_con_top_txt span {color:#666; font-size:0.75em; line-height:0.5;}

	.bo_v_con_box {width:100%; overflow:hidden; margin:40px 0 0 0;}
	.bo_v_con_box li {float:left; width:100%; margin:0 0 50px 0;}
	.bo_v_con_box li div {padding:0 10px;}
	.bo_v_con_box li p {padding:0 10px; font-size:1.3em;}
	.bo_v_con_box li p img {width:100%; height:auto;}
	.bo_v_con_box li p strong {display:block; margin:10px 0; font-size:1.25em;}


}

@media (max-width: 576px) {
#hd_pop { background: #fff; }
.hd_pops { left: 20px !important; right: 20px !important;  background: #fff; }
.hd_pops_con { width: 100% !important; height: auto !important; background: #fff; }
.hd_pops_con img { width: 100% !important; height: auto !important; }
} 

@media screen and (max-width:350px){
	.tabs > div p {width:100%; text-align:center; padding:100px 0 0 0; font-size:1.25em; font-weight:500; color:#fff; text-shadow: 1px 1px 1px black;}
	.tabs > div p strong {display:block; font-size:1.5em; font-weight:700;}
}

/* 일반게시판 */
@media screen and (max-width:900px){
	.board_list_btn {width:175px; margin:0 auto; height:45px; line-height:45px; background:#662c91; color:#fff; font-weight:500; text-align:center; font-size:1.2em; cursor:pointer;}
	.board_wbtn {padding:8px 20px; background:#662c91; color:#fff; font-size:1.2em;}
}

@media screen and (max-width:600px){
	.board_list_btn {width:105px; margin:0 auto; height:40px; line-height:40px; background:#662c91; color:#fff; font-weight:500; text-align:center; font-size:1.15em; cursor:pointer;}
	.board_wbtn {padding:5px 20px; background:#662c91; color:#fff; font-size:1.15em;}

	.tbl_head01 thead th {display:none;}
	.tbl_head01 tfoot th, .tbl_head01 tfoot td {border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
	.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
	.tbl_head01 td {color:#666;padding:15px 10px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;word-break:break-all; font-size:1.2em;}

	
}